/* Custom Styles - August 13, 2016 */

a {
    -webkit-transition: all .3s ease-in 0s;
       -moz-transition: all .3s ease-in 0s;
        -ms-transition: all .3s ease-in 0s;
         -o-transition: all .3s ease-in 0s;
            transition: all .3s ease-in 0s;
}

a, a:focus, a:hover {
    text-decoration: none;
    outline: 0;
}

a:focus, a:hover {
    color: inherit;
}

ol, ul {
    margin: 0;
    padding: 0;
    list-style: none;
}


/*============================================================
    Portfolio
============================================================*/

#projects {
    width: 100%;
}

.project-filter {
  margin-bottom: 40px;
}

.project-filter ul li {
  padding: 0;
}

.project-filter ul li a {
  color: #000;
  display: block;
  line-height: 20px;
  padding: 10px 20px;
	font-size: 16px;
  text-transform: uppercase;
}

.project-filter ul li a:hover,
.project-filter ul li a.active {
    background-color: #00C7FC;
    color: #fff !important;
}

.mix {
    display: none;
}

.portfolio-item {
    position: relative;
    float: left;
    overflow: hidden;
    width: 25%;
}

.plus {
  background: url("../img/plus.png") no-repeat scroll center center #0faed9;
  border-radius: 50%;
  display: block;
  height: 80px;
  left: 50%;
  margin: -40px 0 0 -40px;
  position: absolute;
  top: -41px;
  width: 80px;
    
    -webkit-transition: 0.3s ease-out 0s;
       -moz-transition: 0.3s ease-out 0s;
        -ms-transition: 0.3s ease-out 0s;
         -o-transition: 0.3s ease-out 0s;
            transition: 0.3s ease-out 0s;
}

figcaption.mask {
  background-color: #fff;
  bottom: -101px;
  left: 0;
  padding: 0 0 20px 20px;
  position: absolute;
  width: 100%;
    
    -webkit-transition: 0.3s ease-out 0s;
       -moz-transition: 0.3s ease-out 0s;
        -ms-transition: 0.3s ease-out 0s;
         -o-transition: 0.3s ease-out 0s;
            transition: 0.3s ease-out 0s;
}

.portfolio-item:hover figcaption.mask {
    bottom: 0;
}

.portfolio-item:hover .plus {
    top: 30%;
}

figcaption.mask h3 {
  color: #1f2021;
  font-size: 20px;
  line-height: 20px;
}

figcaption.mask span {
	font-size: 18px;
  color: #0FAED9;
}

body > section {
    padding: 100px 0;
}

.section-title {
  margin: 0 auto 85px;
  width: 420px;
}

.section-title h2 {
  color: #1f2021;
  font-size: 40px;
  position: relative;
  margin-bottom: 25px;
  padding-bottom: 27px;
  text-transform: uppercase;
}

.section-title h2:before {
  border-bottom: 1px solid #1f2021;
  bottom: 0;
  content: "";
  left: 50%;
  margin-left: -50px;
  position: absolute;
  width: 100px;
}

.section-title h2:after {
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #1F2021;
	border-radius: 25px;
	bottom: -6px;
	content: "";
	height: 11px;
	left: 50%;
	margin-left: -5.5px;
	position: absolute;
	width: 11px;
}

figure, p {
    margin: 0;
}

.section-title p {
    line-height: 25px;
    font-weight: 400;
    font-size: 15px;
}

